@echo off
cd /d "%~dp0"
echo.
echo 正在卸载...
regedit.exe /e settings.reg "HKEY_CURRENT_USER\Software\vlmc\vlmc"
reg delete "HKEY_CURRENT_USER\Software\vlmc" /f
cls
echo.
echo 清理完毕 by 黯然过客@PortableSoft
echo.
pause